/* LOADER */

div.loader
{
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: transparent url("../img/loader.gif") no-repeat 50% 50%;
}

div.ajax-loader
{
    margin: 0px;
    padding: 0px;
    height: 171px;
    width: 229px;
    background: transparent url("../img/ajax-loader.gif") no-repeat 50% 50%;
}


div.image-ajax-loader
{
    margin: 0px;
    padding: 0px;
    height: 198px;
    width: 264px;
    background: transparent url("../img/ajax-loader.gif") no-repeat 50% 50%;
}



.input-validation-error
{
    border: 1px solid #c42c2c;
}




/* IMAGES HACK to get them loaded properly */

div.content div.add div.photo ul li a:hover
{
    height: 198px;
    width: 264px;
}

div.content div.add div.photo ul li a
{
    height: 198px;
    width: 264px;
}


div.content div.add div.photo ul li span
{
    /*   left: 75px;     top: 45px;*/
}


div.content div.add div.photo ul li
{
    height: 198px;
    width: 264px;
}

.add-image-button .t-button span
{
    overflow: hidden;
    text-indent: -390px; /* sends the text off-screen */
    white-space: nowrap;
    cursor: pointer;
}

.add-image-button .t-widget t-upload
{
    height: 198px;
    width: 264px;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.add-image-button .t-dropzone
{
    height: 198px;
    width: 264px;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.add-image-button .t-button
{
    height: 198px;
    width: 264px;
    background: none repeat scroll 0 0 #9EC33F;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.add-image-button .t-dropzone-active
{
    border-width: 0;
    padding: 0;
}

    .add-image-button .t-dropzone-active em
    {
        visibility: hidden;
    }


/* Attachement button hack */

.att .t-button
{
    background-image: url(../img/sprites.png);
    background-repeat: no-repeat;
    background-position: -100px -698px;
    color: #5D7F00;
    padding: 0 0 0 26px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    text-align: left;
    direction: ltr;
    overflow: hidden !important;
    position: relative;
    width: 90px;
    height: 15px;
}

    .att .t-button:hover
    {
        background: url("../img/fileupload.png") no-repeat scroll -14px -58px transparent;
        color: #5D7F00;
        padding: 0 0 0 26px;
        cursor: pointer;
    }

.att .t-upload-files
{
    width: 250px;
    margin-bottom: 10px;
    background-color: transparent;
    border-color: transparent;
}

.att .t-button.t-button-icontext.t-upload-action
{
    background-image: none;
    background-color: transparent;
    cursor: auto;
    width: 27px;
    height: 12px;
    color: #E2E2E2;
    overflow: hidden;
    padding: 0px;
    margin-left: 10px;
    bottom: 0px;
    top: 0px;
    width: 15px;
}

div.content div.ads.msgs div.chat div.att .t-button.t-button-icontext.t-upload-action
{
    background-color: transparent;
}

.att .t-button.t-button-icontext.t-upload-action:hover
{
    background-color: #E2E2E2;
    cursor: pointer;
    color: #E2E2E2;
}

.att .t-delete
{
    background-position: -2px -292px;
    width: 12px;
}

.att input
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transform: translate(-300px, 0px) scale(4);
    border-color: transparent;
    border-style: solid;
    border-width: 0px 0px 100px 200px;
    cursor: pointer;
    direction: ltr;
    margin: 0px;
    opacity: 0;
    right: 0px;
    top: 0px;
    height: 28px;
    line-height: 28px;
    width: 210px;
    overflow: hidden;
    border-width: 0px 0px 100px 200px;
    border-style: solid;
    border-color: transparent;
    margin: 0px;
    top: 0px;
    right: 0px;
    filter: alpha(opacity=0);
    position: absolute;
    cursor: pointer;
    direction: ltr;
    opacity: 0;
    -moz-transform: translate(-300px, 0) scale(4);
}

#attachment
{
    width: 210px;
}

.att .t-button.t-upload-button:hover
{
    background: url(../img/fileupload.png) no-repeat -14px -58px transparent;
    cursor: pointer;
}

.att .t-button, .att button.t-button.t-state-disabled:hover, .att a.t-button.t-state-disabled:hover, .att .t-state-disabled .t-button:hover
{
    background: url(../img/fileupload.png) no-repeat -14px -58px transparent;
    cursor: pointer;
}

    .att .t-button.t-upload-button span
    {
        cursor: pointer;
        text-decoration: underline;
    }

        .att .t-button.t-upload-button span:hover
        {
            cursor: pointer;
        }


/* Button hacks */
a.no-action-chose-picture
{
    color: rgb(255, 255, 255);
    position: absolute;
    left: 0px;
    top: 150px;
    background: none;
    font-family: 'bold',arial,verdana,helvetica,sans-serif;
    font-size: 20px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    top: 150px;
    width: 100%;
}

.add-image-button .t-upload-button
{
    border-width: 0;
}

    .add-image-button .t-upload-button input
    {
    }

.add-image-button .t-button, .add-image-button button.t-button.t-state-disabled:hover, .add-image-button a.t-button.t-state-disabled:hover, .add-image-button .t-state-disabled .t-button:hover
{
    cursor: pointer;
}

    .add-image-button .t-button:hover
    {
        background: none repeat scroll 0 0 #9EC33F;
        cursor: pointer;
        text-decoration: underline;
    }

        .add-image-button .t-button:hover a
        {
            text-decoration: underline;
        }

div.content div.ads table td.messages div a
{
    text-decoration:none;
    color: Red;
}

div.content div.ads table td.messages.disabled div a
{
    color: rgb(85, 85, 85);
}


/* Centering image */

img.centered
{
    display: block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
}



/* Load more button for Moderationb */

div.content div.next
{
    font-size: 20px;
    height: 44px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 30px;
}

    div.content div.next h6
    {
        background: none repeat scroll 0 0 #FFFFFF;
        height: 40px;
        left: 50%;
        line-height: 40px;
        margin: 0 0 0 -124px;
        position: absolute;
        text-align: center;
        top: 0;
        width: 248px;
    }

        div.content div.next h6 a, div.content div.next h6 a:hover
        {
            background: none repeat scroll 0 0 #F4F4F4;
            border-bottom: 1px solid #D8D8D8;
            border-radius: 4px 4px 4px 4px;
            color: #94BDBD;
            display: block;
            height: 39px;
            margin: 0 auto;
            overflow: hidden;
            text-decoration: none;
            width: 200px;
        }

            div.content div.next h6 a:hover
            {
                color: #78A1A1;
            }


        /*   Admin load more loading gif*/
        div.content div.next h6.admin-ajax-load-more
        {
            height: 171px;
            width: 229px;
            background: transparent url("../img/ajax-loader.gif") no-repeat 50% 50%;
            font-size: 20px;
            height: 44px;
            position: relative;
            margin-bottom: 50px;
            margin-top: 30px;
        }

/* clear params */
div.header div.clearparams
{
    position: relative;
    top: 30px;
    right: 120px;
}

    div.header div.clearparams a
    {
        color: #177F9A;
    }

/* input title same length as other inputs - problem whit overlay help or error mesage */
div.content div.add div.cell.title label div input
{
    width: 25em;
}
/* search input on top */
/*
div.header div.search div.input input {
    padding: 15px 108px 10px 8px;
    width: 340px;
}*/
/*
div.header div.search {
    position: absolute;
    top: 16px;    
}
*/

/* rules */
div.terms li
{
    color: #636363;
}

div.content div.slide.stick h2
{
    background-position: 0px -100000px;
}

div.content div.slide.stick.active h2
{
    background-position: 0px -100000px;
}


.att .t-upload-button input
{
    cursor: pointer;
}


/* Link Smazat inzerat */

div.advDeleteLink
{
    position: absolute;
    right: 260px;
    top: 48px;
}




/*Red Box with validation summary */
.error-validation-summary
{
    background: none repeat scroll 0 0 #C51212;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-family: 'bold',arial,verdana,helvetica,sans-serif;
    font-size: 20px;
    margin: 20px 200px;
    padding: 16px;
    text-align: center;
}




/*span style */
div.content div.add label div.error p span, div.content div.add label div.help p span
{
    padding: 8px 12px 12px;
    background: none;
    height: auto;
    position: relative;
    width: auto;
}

/*
.validation-summary-errors {
    background: none repeat scroll 0 0 #C51212;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-family: 'bold',arial,verdana,helvetica,sans-serif;
    font-size: 20px;
    margin: 20px 200px;
    padding: 16px;
    text-align: center;
}
*/

div.content div.detail div.carousel div.container ul li.active span
{
    border: 2px solid #C4D47C;
    box-shadow: 0 0 8px #C4D47C;
    left: 6px;
    top: 6px;
}


/*price input - vytvareni inzeratu */
div.parameters div.cell.price label.price div.input
{
    position: absolute;
    top: 13px;
    left: 188px;
}

div.parameters div.cell.price label.radio strong.crone
{
    position: relative;
    left: 130px;
}

/* checkbox - cena dohodou */
div.content div.add div.price label.checkbox
{
    position: relative;
    top: -71px;
    left: 190px;
}

/* mojeID */
hr.line
{
    border: 0;
    border-top: 1px solid #D3E2E2;
    height: 0;
    margin-bottom: 30px;
    clear: both;
    display: block;
}

hr.blueline
{
    border: 0;
    border-top: 1px solid #D3E2E2;
    display: block;
    float: left;
    width: 98%;
    margin-top: 2px;
}

a.blue-link
{
    color: #165087;
    text-decoration: none;
}
a.moje-id-create{
    display: inline-block;
    color:transparent;
    height: 32px;
    width: 162px;
    background-image: url(../img/login/moje-id-green.png);
    background-repeat: no-repeat;
    position: relative;
    top: -9px;
    left: 100px;
}
a.moje-id-create:hover{
    background-image: url(../img/login/moje-id-green-hover.png);
}

a.moje-id-proc{
    position:relative; left:140px;display: inline-block;
}

a.moje-id-login{
    background-image: url('../img/mojeid-logon.png');
    display: inline-block;
    height: 32px;
    width: 92px;
    color: transparent;
    position: relative;
    top: 6px;
    left: 60px;
}

/* overny uzivatel v detailu */
div.content div.side a.mojeid h6
{
    text-decoration: none;
    background-image: url(../img/mojeid-logo.png);
    background-position: 12px;
    padding: 12px;
}

div.content div.side a.trusted
{
    text-decoration: underline;
    color: Black;
    position: absolute;
    margin-top: -35px;
    margin-left: 105px;
}

div.content div.slide.active h2.noroling
{
    background-position: 900px -480px;
    color: black;
}


/* TOPovani */

b.green
{
    font-weight: bold;
    color: green;
}

span.aqua
{
    color: #5AA5A5;
}

div.payu-logo
{
    position: absolute;
    margin-left: 712px;
    margin-top: 20px;
}

    div.payu-logo img.logo
    {
        width: 50px;
        position: relative;
        top: 6px;
        left: 8px;
    }


/* SMS form */
table.sms td
{
    width: 33%;
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 10px;
}
    table.sms td.sms-text p.text
    {
        font-size: 24px;
        letter-spacing: -1px;       
        color:black;
    }
        table.sms td.sms-text p.text span.space
        {
            font-size: 10px;
            color: red;
        }
    table.sms td.sms-text p.number
    {
        font-size: 24px;
        letter-spacing: -1px;       
        color:black;
    }
    table.sms td.sms-text p.note
    {
        font-size: 10px;        
    }
        table.sms td.sms-text p.note a
        {        
            color: #004f8a;            
        }
    table.sms td.qr-code
    {
        text-align: center;
    }
    table.sms td.sms-price
    {
        text-align: center;
    }
        table.sms td.sms-price div.amount
        {
            font-size: 24px;
            letter-spacing: -2px;
            border: 1px solid #bdd9d9;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            color: red;
            padding-top: 13px;
            padding-bottom: 13px;
            margin-top: 30px;
            margin-bottom: 20px;
            margin-left: 75px;
            margin-right: 75px;
        }

    

/* CREDITS FORM */
table.credit td
{
    width: 33%;
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 10px;
}

    table.credit td.credits
    {
        text-align: center;
    }

        table.credit td.credits span.rem
        {
            font-weight: bold;
            letter-spacing: -1px;
        }

    table.credit td.info p span.credits
    {
        font-size: 24px;
        letter-spacing: -2px;
        padding-right: 10px;
    }

    table.credit td.info p a
    {
        font-size: 10px;
        color: #004f8a;
        position: relative;
        top: -5px;
    }

    table.credit td.info p.note
    {
        font-size: 10px;
    }

    table.credit td.button
    {
        vertical-align: middle;
        text-align: center;
    }

div.credits
{
    font-size: 24px;
    letter-spacing: -2px;
    border: 1px solid #bdd9d9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 100px;
    margin-right: 100px;
}

div.credit-info
{
    font-size: 24px;
    letter-spacing: -2px;
    background-color: white;
    border: 1px solid #bdd9d9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
    margin-bottom: 20px;
    float: left;
}

div.credits.red
{
    color: red;
}

div.credits.green
{
    color: #98bd00;
}

div.top-history
{
    height: 60px;
}

    div.top-history .pager
    {
        float: left;
        margin-top: -25px;
    }

p.big-red
{
    font-weight: bold;
    font-size: 18px;
    color: Red;
}

span.hint
{
    color: #5AA5A5;
}

a.blue
{
    /*color: #3C435F;*/
    color: #004f8a;
}

div.pay-error
{
    color: white;
    text-align: center;
    background-color: red;
    font-weight: bold;
    font-size: 20px;
    padding: 38px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 20px;
    width: 90%;
}

div.pay-ok
{    
    color: white;
    text-align: center;
    background-color: green;
    font-weight: bold;
    font-size: 20px;
    padding: 27px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 20px;
    width: 92%;
}

div.content div.ads table td.info
{
    background-color: white;
    border: 1px solid #ebf2f2;
}

h2.top-head
{
    position: relative;
    font-size: 20px;
    top: -12px;
    padding-top: 15px;
}

div.big-email
{
    color: #3159AD;
    font-size: 20px;
    font-weight: bold;
    padding-top: 22px;
    padding-bottom: 22px;
    letter-spacing: -1px;
}

strong.bold
{
    font-weight: bold;
    color: Black;
}

div.top-buttons
{
    padding: 10px 0px 15px 0px;
}

div.top-back a
{
    background: white url("../img/breadcrumbs.png") no-repeat 5px -161px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    color: #779898;
    text-decoration: none;
    border-bottom: 1px solid #CAE1E1;
    padding: 0 20px;
}

a.cancel-tops
{
    background: white url("../img/cancel.png") no-repeat 5px 6px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    color: #779898;
    text-decoration: none;
    border-bottom: 1px solid #CAE1E1;
    padding: 0 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

a.remove
{
    background: white url("../img/cancel.png") no-repeat 10px 9px;
    display: inline-block;
    height: 20px;
    width: 20px;
}

a.add-top
{
    background: white url("../img/breadcrumbs.png") no-repeat 5px -161px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    color: #779898;
    text-decoration: none;
    border-bottom: 1px solid #CAE1E1;
    padding: 0 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


/* CREDITS HISTORY */

div.credit-history
{
    border: 1px solid #bdd9d9;
    margin-top: 15px;
    background-color: white;
    width: 98%;
}

table.history
{
    margin-top: 15px;
    margin-bottom: 10px;
}

    table.history td
    {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 15px;
        padding-right: 15px;
    }

        table.history td.date
        {
        }

        table.history td.credit
        {
            background: transparent url("../img/top_double_border.png") no-repeat;
        }

            table.history td.credit.green
            {
                color: Green;
            }

            table.history td.credit.red
            {
                color: red;
            }

        table.history td.note
        {
            background: transparent url("../img/top_double_border.png") no-repeat;
        }


/* PayU Banks */
table.banks
{
    width: 100%;
}

    table.banks td
    {
        width: 33%;
        padding: 10px;
    }

        table.banks td .middle
        {
            vertical-align: middle;
        }

        table.banks td span.aqua
        {
            background: transparent url("../img/top_double_border.png") no-repeat;
            padding-left: 15px;
        }

        table.banks td img
        {
            padding-right: 10px;
        }


    table.banks div.payu-amount
    {
        text-align: center;
    }

        table.banks div.payu-amount div.amount
        {
            font-size: 24px;
            letter-spacing: -2px;
            border: 1px solid #bdd9d9;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            color: red;
            padding-top: 13px;
            padding-bottom: 13px;
            margin-top: 10px;
            margin-bottom: 10px;
            margin-left: 60px;
            margin-right: 60px;
        }

div.button-border
{
    border: 1px solid #c7dddd;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #dbecec;
    padding: 6px;
    display: inline-block;
    margin-top: 14px;
}

    div.button-border input.pay, div.button-border a.pay
    {
        text-decoration: none;
        background: #ffd330; /* Old browsers */
        background: -moz-linear-gradient(top, #ffd330 1%, #f98100 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd330), color-stop(100%,#f98100)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffd330 1%,#f98100 100%); /* IE10+ */
        background: linear-gradient(to bottom, #ffd330 1%,#f98100 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd330', endColorstr='#f98100',GradientType=0 ); /* IE6-9 */
        border: 1px solid #b86300;
        border-top: 1px solid #f89500;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        color: white;
        font-size: 16px;
        font-weight: bold;
        cursor: pointer;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 12px;
        padding-right: 12px;
        -webkit-text-shadow: #b15a00 2px 1px;
        text-shadow: #B15A00 2px 1px;
    }

        div.button-border input.pay:hover, div.button-border a.pay:hover
        {
            text-decoration: none;
            background: #ffd330; /* Old browsers */
            background: -moz-linear-gradient(top, #f98100 1%, #ffd330 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f98100), color-stop(100%,#ffd330)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #f98100 1%,#ffd330 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #f98100 1%,#ffd330 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #f98100 1%,#ffd330 100%); /* IE10+ */
            background: linear-gradient(to bottom, #f98100 1%,#ffd330 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98100', endColorstr='#ffd330',GradientType=0 ); /* IE6-9 */
            border: 1px solid #f89500;
            border-top: 1px solid #b86300;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            color: white;
            font-size: 16px;
            font-weight: bold;
            cursor: pointer;
            padding-top: 12px;
            padding-bottom: 12px;
            padding-left: 12px;
            padding-right: 12px;
            -webkit-text-shadow: #b15a00 2px 1px;
            text-shadow: #B15A00 2px 1px;
        }

div.input.payu-name
{
    width: 130px;
}

    div.input.payu-name input
    {
        width: 112px;
    }


/* DETAIL */

table.top-detail
{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

    table.top-detail tr
    {
        background: #ffd330; /* Old browsers */
        background: -moz-linear-gradient(top, #ffd330 1%, #f98100 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd330), color-stop(100%,#f98100)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffd330 1%,#f98100 100%); /* IE10+ */
        background: linear-gradient(to bottom, #ffd330 1%,#f98100 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd330', endColorstr='#f98100',GradientType=0 ); /* IE6-9 */
        border: 1px solid #b86300;
        border-top: 1px solid #f89500;
    }

        table.top-detail tr td.name
        {
            width: 80%;
            font-size: 28px;
            color: white;
            padding: 12px;
            padding-left: 20px;
            -webkit-text-shadow: #b15a00 2px 1px;
            text-shadow: #b15a00 2px 1px;
        }

        table.top-detail tr td.info
        {
            vertical-align: middle;
            color: #b83d06;
            font-weight: bold;
        }

            table.top-detail tr td.info img
            {
                vertical-align: middle;
                margin-left: 10px;
                margin-right: 20px;
            }


/* SEARCH LIST */
h2.top a
{
    display: block;
    color: #177891;
    font-size: 20px;
    text-decoration: none;
    padding-right: 20px;
    padding-top: 7px;
}

h2.top img
{
    float: right;
    padding-top: 2px;
    padding-right: 2px;
}

h2.top span
{
    font-size: 12px;
    letter-spacing: -1px;
    font-weight: bold;
    color: #f98100;
}

h4.top a
{
    background: #ffd330; /* Old browsers */
    background: -moz-linear-gradient(top, #ffd330 1%, #f98100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd330), color-stop(100%,#f98100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffd330 1%,#f98100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffd330 1%,#f98100 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffd330 1%,#f98100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd330', endColorstr='#f98100',GradientType=0 ); /* IE6-9 */
    border: 1px solid #b86300;
    border-top: 1px solid #f89500;
    display: block;
    color: white;
    font-size: 16px;
    text-decoration: none;
    padding-left: 6px;
    padding-right: 20px;
}


/* MY ACCOUNT */
div.content div.ads table th
{
    border: 0;
}

div.bluebox
{
    border: 1px solid #CFE1E1;
    border-bottom: 1px solid #CEE3E3;
    background-color: #f0f9f9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

    div.bluebox div.ads
    {
        width: 98%;
    }

div.content div.ads table tr.separator td
{
    border: 0px;
}

div.content div.ads table tr.top td
{
    background-color: white;
    border: 1px solid #CFE1E1;
}

    div.content div.ads table tr.top td.info
    {
        border-right: 0px;
    }

    div.content div.ads table tr.top td.date
    {
        vertical-align: middle;
        text-align: center;
    }

        div.content div.ads table tr.top td.date span
        {
            color: red;
            font-weight: bold;
            font-size: 16px;
            letter-spacing: -2px;
        }

div.content div.bluebox div.payform
{
    background-color: white;
    border: 1px solid #cfe1e1;
    width: 98%;
}

div.content div.ads table tr.ad
{
    border: 1px solid #EBF2F2;
}

div.ads tr.head
{
    background-color: #bdd9d9;
    border: 1px solid #91baba;
}

div.ads table tr.ad div.ad-item
{
    border: 1px solid #91baba;
}

div.content div.ads table td.position
{
    text-align: center;
    vertical-align: middle;
}

div.ads table td.position div.far
{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #d7d6d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d7d6d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#d7d6d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#d7d6d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#d7d6d6 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#d7d6d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d6d6',GradientType=0 ); /* IE6-9 */
    color: #aaaaaa;
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 28px;
    margin-left: 42px;
    margin-right: 42px;
    font-weight: bold;
}

div.ads table td.position div.ten
{
    background: #a0ca00; /* Old browsers */
    background: -moz-linear-gradient(top, #a0ca00 0%, #83ad00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0ca00), color-stop(100%,#83ad00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a0ca00 0%,#83ad00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a0ca00 0%,#83ad00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a0ca00 0%,#83ad00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a0ca00 0%,#83ad00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0ca00', endColorstr='#83ad00',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 30px;
    margin-left: 42px;
    margin-right: 42px;
    font-weight: bold;
}

div.ads table td.position div span
{
    position: relative;
    top: 6px;
    left: -1px;
}

div.ads table td.position span.note
{
    color: #aaaaaa;
    font-size: 11px;
}

div.ads table td.action
{
    width: 20%;
}

    div.ads table td.action div.tops
    {
        padding-top: 15px;
    }

        div.ads table td.action div.tops a.new-top
        {
            color: White;
            text-decoration: none;
            display: block;
            background: url('../img/top_list_button.png') no-repeat;
            height: 28px;
            margin-left: 17px;
            padding-top: 4px;
        }

            div.ads table td.action div.tops a.new-top span
            {
                margin-left: -19px;
            }

        div.ads table td.action div.tops a.info
        {
            text-decoration: none;
            border: 1px solid #f8d869;
            background-color: #fff1c5;
            color: #b14c00;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            font-size: 10px;
            padding: 6px 4px 6px 4px;
        }

        div.ads table td.action div.tops a.next-top
        {
            color: #ff6016;
            font-size: 11px;
        }


/* TOP ADVERTISEMENT */

div.content div.pay-type
{
    float: left;
    border: 1px solid #91baba;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #567a7c;
    background-color: #bdd9d9;
    padding: 10px 10px 10px 10px;
}

div.content div.hint
{
    margin-left: 20px;
    margin-top: 45px;
    margin-bottom: 40px;
}

    div.content div.hint img
    {
        margin-left: 10px;
    }

    div.content div.hint span
    {
        margin-left: 4px;
        color: #81aaaa;
        position: relative;
        top: -6px;
    }


div.content div.main h2.headline {
    font: 12px/1.3 'regular', arial, verdana, helvetica, sans-serif;
    font-size: 18px;
    color: #474D50;
    height: 55px;    
    line-height: 55px;
    margin: 10px 0 -15px 0;
}

/* recaptcha */
div.captcha-detail img {
    width: 274px;
    margin-left: 13px;
    padding-top: 10px;
}
